/*---------------------------------------
.SEOMenuV2 .SEOAdmin
---------------------------------------*/

/* 2Kw
---------------------------------------*/

/*�w�i�J���[*/
.SEOMenuV2 .SEOAdmin {
	float:left;
	font-size:12px;
	text-decoration:none;
	z-index:99999;
	background:#666666;
	width:100%;
}
.SEOMenuV2 .SEOAdmin ul {
	list-style-image:none;
	list-style-type:none;
	margin:0;
	padding:0;
}
.SEOMenuV2 .SEOAdmin ul li {
	float:left;
	list-style-image:none;
	list-style-type:none;
	position:relative;
}
.SEOMenuV2 .SEOAdmin ul li a, .SEOMenuV2 .SEOAdmin ul li a:visited {
	color:#FFF;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	padding:0px 16px;
	text-decoration:none;
}
* html .SEOMenuV2 .SEOAdmin ul li a,
* html .SEOMenuV2 .SEOAdmin ul li a:visited {
	text-decoration:none;
}
.SEOMenuV2 .SEOAdmin ul li:hover {
	width:auto;
	z-index:99999;
}

/*�I�[�o�[�̔w�i�J���[*/
.SEOMenuV2 .SEOAdmin ul li a:hover {
	background: #666666;
	color:#FFFFFF;
	text-decoration:none;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li:hover a {
	background:#cdd0d4;
	color:#FFFFFF;
	text-decoration:none;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li ul {
	display:none;
}
.SEOMenuV2 .SEOAdmin table {
	border-collapse:collapse;
	font-size:12px;
}
.SEOMenuV2 .SEOAdmin ul li:hover ul {
	display:block;
	left:0pt;
	margin-top:1px;
	position:absolute;
	top:25px;
	width:150px;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li:hover ul li ul {
	display:none;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li:hover ul li a {
	background:#cdd0d4;
	border-top:1px solid #ffffff;
	border-right:2px solid #666666;
	color: #333333;
	display:block;
	height:auto;
	line-height:15px;
	padding:4px 16px;
	width:120px;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li:hover ul li a:hover {
	background: #999999;
	color:#ffffff;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li:hover ul li:hover ul {
	display:block;
	left:153px;
	position:absolute;
	top:-1px;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li a:hover ul {
	background:#FFFFFF none repeat scroll 0%;
	display:block;
	left:0pt;
	margin-top:1px;
	position:absolute;
	text-decoration:none;
	top:20px;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li a:hover ul li a {
	background:#FFFFFF none repeat scroll 0%;
	border-color:#000000 rgb(0, 0, 0) -moz-use-text-color;
	border-style:solid solid none;
	border-width:1px 1px 0pt;
	color:#000000;
	display:block;
	height:1px;
	line-height:15px;
	padding:4px 16px;
	width:120px;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li a:hover ul li a ul {
	height:0pt;
	position:absolute;
	visibility:hidden;
	width:0pt;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li a:hover ul li a:hover {
	background:#FCD966;
	color:#000000;
	z-index:99999;
}
.SEOMenuV2 .SEOAdmin ul li a:hover ul li a:hover ul {
	color:#000000;
	left:120px;
	position:absolute;
	top:-1px;
	visibility:visible;
	z-index:99999;
}

/*---IE6---*/
* html .SEOMenuV2 li {
behavior: expression(this.onmouseover=new Function("this.className+=' seomenuv2_hover'"), this.onmouseout=new Function("this.className = this.className.replace(' seomenuv2_hover','')"), this.style.behavior=null);
z-index:99999;
}

* html .SEOMenuV2 .SEOAdmin ul li.seomenuv2_hover {
	float:left;
	list-style-image:none;
	list-style-type:none;
	position:relative;
	z-index:99999;
}

.SEOMenuV2 .SEOAdmin ul li.seomenuv2_hover ul {
	display:block;
	left:0pt;
	margin-top:1px;
	position:absolute;
	top:25px;
	width:150px;
	z-index:99999;
}

.SEOMenuV2 .SEOAdmin ul li.seomenuv2_hover ul li a {
	background:#cdd0d4;
	border-top:1px solid #ffffff;
	border-right:2px solid #666666;
	color: #333333;
	display:block;
	height:auto;
	line-height:15px;
	padding:4px 16px;
	width:120px;
	z-index:99999;
}

.SEOMenuV2 .SEOAdmin ul li.seomenuv2_hover ul li a:hover {
	background: #999999;
	color:#ffffff;
	z-index:99999;
}

.SEOMenuV2 .SEOAdmin ul li.seomenuv2_hover ul li:hover ul {
	display:block;
	left:153px;
	position:absolute;
	top:-1px;
	z-index:99999;
}


